# 页面标题
VUE_APP_TITLE = 门店拜访

# 开发环境配置
ENV = 'development'
VUE_APP_Target=https://ssbsfatest.nipponpaint.com.cn
VUE_APP_SSB_LINK=http://suishenbangtest.nipponpaint.com.cn
VUE_APP_XD_LINK=http://b2btest.nipponpaint.com.cn
# 门店拜访/开发环境
#VUE_APP_BASE_API = '/dev-api/'
VUE_APP_BASE_API = '/ssbsfa/'
# VUE_APP_BASE_API = '/'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true